<div class="ui text left aligned dividing header">
  <div class="ui grid">
    <div class="two column row">
      <div class="column">
        <h1>Carreras</h1>
      </div>
      <div class="right aligned column">
        <div class="ui right pointing dropdown green button">
          <div class="text">Opciones</div>
          <i class="dropdown icon"></i>
          <div class="menu">
            <a class="item" href="<%= new_admin_academic_career_career_path %>" data-remote="true"></i> Crear carrera</a>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>


